Support » Plugin: WP Super Cache » Warning message in backend after installing super cache plugin

  • Resolved flipstar99

    (@flipstar99)


    Hi,

    I just installed the plugin super cache and after activating the following message came up in backend of my website:

    Warning: rename(/…/wp-content/wp-cache-config.php) [function.rename.php]: Operation not permitted in /…/wp-content/plugins/wp-super-cache/wp-cache-phase2.php on line 1117

    I don’t want to activate the plugin again before solving this. Can you please help with this?

    Thanks,
    Matthias

    The page I need help with: [log in to see the link]

Viewing 7 replies - 1 through 7 (of 7 total)
  • The warning message came up by installing the new version 1.6.1.

    I have now installed the version 1.6.0. There ist no problem now.

    So, there must be a problem with the new version.

    Best wishes,
    Matthias

    Oclair

    (@oclair)

    I also experience this issue

    Operation not permitted in /PATH-TO-WORDPRESS/wp-content/plugins/wp-super-cache/wp-cache-phase2.php on line 1117

    FreeBSD 11.1p9
    nginx/1.14.0
    Database: 10.2.15-MariaDB – FreeBSD Ports
    PHP-fpm version: 7.1.17

    • This reply was modified 1 year ago by  Oclair.

    It’s a bug in the latest version. I also experience the same problem since the update.

    Oleh

    (@som68)

    Такая же ошибка. Жду исправления
    The same error. I’m waiting for correction

    dromanov31

    (@dromanov31)

    Same error.

    Plugin Author Donncha Ó Caoimh

    (@donncha)

    Try the development version at http://ocaoimh.ie/y/2o

    I fixed this problem today and will be releasing a new version next week.

    flipstar99

    (@flipstar99)

    Problem solved, thank you!

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Warning message in backend after installing super cache plugin’ is closed to new replies.